<!DOCTYPE html>
<html>
<head>
    <title>学员管理系统-by ben</title>
</head>
<body>
    <h3><a href="/admin/">Admin</a></h3>
    <ul>
        {% for student in students %}
        <li>{{ student.name }} - {{ student.get_status_display }}</li>
        {% endfor %}
    </ul>
    <hr />
    <form action="/" method="post">
        {% csrf_token %}
        {{ form }}
        <input type="submit" value="Submit" />
    </form>
</body>
</html>
